/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */

/*--------------------------------------------------------------
  # 占いCSS
  --------------------------------------------------------------*/
.x-astrology-body{
	font-family: Arial;
}
.x-astrology-breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}

.x-astrology-breadcrumbs li:not(:last-of-type)::after {
  content: "›";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #777; /* 記号の色 */
}
.x-astrology-header {
	width: 100%;
	min-width:300px;
	margin: 0px auto;
	margin-bottom: 20px;
	padding: 10px;
	background: linear-gradient(to bottom right, #e2c6ff, #c6e2ff);
	text-align: center;
}
.x-astrology-site-content {
	width: 80%;
	min-width:300px;
	margin: 0px auto;
	#background-color: #ffd6ff;
	flex-grow: 1;
}
.x-astrology-personality-main, .x-astrology-compatible-main {
	width: 80%;
	margin: auto;
	padding-bottom: 50px;
}
@media screen and (max-width: 959px) {
.x-astrology-personality-main, .x-astrology-compatible-main {
	width: 90%;
	margin: auto;
	margin-bottom: 50px;
}
}
@media screen and (max-width: 480px) {
.x-astrology-personality-main, .x-astrology-compatible-main {
	width: 100%;
	margin: auto;
	margin-bottom: 50px;
}
}

.x-astrology-flex{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center; //space-around;
	#background-color: pink;
}

.x-astrology-h2{
	font-size: 32px;
	margin:10px;
	#padding:10px;
	color: #ce9eff;
	font-family: Arial;
}
.x-astrology-h3{
	font-size: 24px;
	margin:auto;
	padding:10px;
	color: #ce9eff;
	font-family: Arial;
}
.x-astrology-h4{
	font-size: 18px;
	margin:auto;
	padding:10px;
	color: #606060;
	font-family: Arial;
}

.x-astrology-p{
	margin:auto;
	padding:10px;
	font-size: 16px;
	font-weight: normal;
	color: #606060;
	font-family: Arial;
}

.x-astrology-personality-form{
	text-align: center;
	margin: 20px 50px 20px 50px;
	padding: 10px;
	width:450px;
	min-width:320px;
	background-color: #d1e8ff;
	
	border: solid 5px;
	border-color: #ce9eff;
	border-radius: 8px; /* 半径が8pxの角丸 */
}

.x-astrology-compatible-form{
	text-align: center;
	margin: 20px 50px 20px 50px;
	padding: 10px;
	width:450px;
	min-width:320px;
	background-color: #d1e8ff;
	
	border: solid 5px;
	border-color: #ce9eff;
	border-radius: 8px; /* 半径が8pxの角丸 */
}

.x-astrology-span{
	font-size: 18px;
	font-weight: bold;
	color: #606060;
}
.x-astrology-birthday{
	color: #606060 !important;
}

.x-astrology-p-center{
	margin-top: 20px;
	#margin-bottom: 27px;
}

/*.x-astrology-div-center{
	margin-top: 30px;
	margin-bottom: 30px;
}*/

.x-astrology-birthday{
	margin: 10px;
}

.x-astrology-button{
	width: 90%;
	margin:10px !important;
	font-size: 20px !important;
}


.x-astrology-footer{
	text-align: center;
	width: 100%;
	margin: 0px auto;
	padding:10px;
	background: linear-gradient(to bottom right, #e2c6ff, #c6e2ff);

	#position: absolute;/*←絶対位置*/
    #bottom: 0; /*下に固定*/
}
.x-astrology-flex-27{
	text-align: center;
	width: 80%;
	max-width: 1300px;
	min-width: 350px;
	margin: 0px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	#background-color: #ffd6ff;
}
@media screen and (max-width: 959px) {
.x-astrology-personality-main, .x-astrology-compatible-main {
	width: 90%;
}
}
@media screen and (max-width: 480px) {
.x-astrology-personality-main, .x-astrology-compatible-main {
	width: 100%;
}
}
.x-astrology-footer-button{
	height: 50px;
	width: 90px;
	margin:10px !important;
	font-size: 15px !important;
}

.x-astrology-box {
	background: linear-gradient(to bottom right, #e2c6ff4D, #c6e2ff4D);
	border-radius: 8px; /* 半径が8pxの角丸 */
}

